This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 680382 - [abrt] notification-daemon-0.7.0-4.fc15: raise: Process /usr/libexec/notification-daemon was killed by signal 6 (SIGABRT)
[abrt] notification-daemon-0.7.0-4.fc15: raise: Process /usr/libexec/notifica...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: notification-daemon (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
abrt_hash:9256ff72b10ee0b20a7c78f10c3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-25 06:35 EST by Raphos
Modified: 2013-03-05 23:06 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 11:52:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (12.36 KB, text/plain)
2011-02-25 06:35 EST, Raphos
no flags Details

  None (edit)
Description Raphos 2011-02-25 06:35:29 EST
abrt version: 1.1.17
architecture: x86_64
Attached file: backtrace, 12655 bytes
cmdline: /usr/libexec/notification-daemon
component: notification-daemon
Attached file: coredump, 21278720 bytes
crash_function: raise
executable: /usr/libexec/notification-daemon
kernel: 2.6.38-0.rc5.git7.1.fc15.x86_64
package: notification-daemon-0.7.0-4.fc15
rating: 4
reason: Process /usr/libexec/notification-daemon was killed by signal 6 (SIGABRT)
release: Fedora release 15 (Lovelock)
time: 1298633336
uid: 500

How to reproduce
-----
1.Loginto Gnome
2.
3.
Comment 1 Raphos 2011-02-25 06:35:33 EST
Created attachment 480970 [details]
File: backtrace
Comment 2 abrt-bot 2012-03-30 10:58:25 EDT
Backtrace analysis found this bug to be similar to some already closed bugs from other components. You might want to check those bugs for additional information.

Bugs which were found to be similar to this bug: 
  gnash: bug #648265
  strace: bug #538308

This comment is automatically generated.
Comment 3 Fedora End Of Life 2012-08-07 11:52:33 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.